uuid: 3f626f54-2e13-4f95-a85b-933029e5075d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pz0FetUXygbM1FQplBcj-KBsRr-YjJXpF1ZV1PLCSUg
name: 'Service landing page'
type: localgov_services_landing
description: 'Top level section page for each service.'
help: null
new_revision: true
preview_mode: 0
display_submitted: false
